{
    "peoplevar": {
        "relation_to_objects": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7",
        "relation_to_persons": "\u0ca8\u0c9f\u0cb0\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7",
        "relation_to_persons_exlica": "\u0c88 \u0ca8\u0c9f\u0ca8\u0cc1 (\u0c8e\u0ca1) \u0c87\u0ca4\u0cb0 \u0ca8\u0c9f\u0cb0\u0cc1 (\u0cac\u0cb2) \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6\u0ccd\u0ca6\u0cbe\u0ca8\u0cc6",
        "relation_to_persons_show": "\u0ca8\u0c9f\u0cb0\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "relation_to_persons_by_object": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3 \u0cae\u0cc2\u0cb2\u0c95 \u0cb5\u0ccd\u0caf\u0c95\u0ccd\u0ca4\u0cbf\u0c97\u0cb3\u0cc1 \u0c85\u0ca5\u0cb5\u0cbe \u0c98\u0c9f\u0c95\u0c97\u0cb3\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0c97\u0cb3\u0cc1",
        "relation_to_persons_by_object_explica": "\u0c8e\u0ca1 \u0c85\u0c82\u0c95\u0ca3\u0cb5\u0cc1 \u0cac\u0cb2 \u0c85\u0c82\u0c95\u0ca3\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf\u0cb0\u0cc1\u0cb5 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0c88 \u0ca8\u0c9f\u0ca8 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf \u0cae\u0cbe\u0ca1\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6. \u0cae\u0ca7\u0ccd\u0caf\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0ca8\u0cc0\u0cb5\u0cc1 \u0c85\u0ca6\u0cc7 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6\u0c82\u0ca4\u0cc6 \u0c87\u0ca4\u0cb0 \u0ca8\u0c9f\u0cb0\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0cbe\u0ca3\u0cc1\u0ca4\u0ccd\u0ca4\u0cc0\u0cb0\u0cbf.",
        "relation_to_places": "\u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0c97\u0cb3\u0cc1",
        "relation_to_places_show": "\u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "relation_to_times": "\u0cb8\u0cae\u0caf\u0ca6 \u0c85\u0cb5\u0ca7\u0cbf\u0c97\u0cb3\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7",
        "relation_to_times_show": "\u0cb8\u0cae\u0caf\u0cbe\u0cb5\u0ca7\u0cbf\u0caf\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cbf\u0ca8 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "bibliography": "\u0c97\u0ccd\u0cb0\u0c82\u0ca5\u0cb8\u0cc2\u0c9a\u0cbf",
        "bibliography_about": "\u0cae\u0cc2\u0cb2\u0c97\u0cb3\u0cc1 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0c97\u0cb3\u0cc1",
        "background": "\u0cb9\u0cbf\u0ca8\u0ccd\u0ca8\u0cc6\u0cb2\u0cc6",
        "biography": "\u0c9c\u0cc0\u0cb5\u0ca8\u0c9a\u0cb0\u0cbf\u0ca4\u0ccd\u0cb0\u0cc6",
        "what_we_know": "\u0ca8\u0cae\u0c97\u0cc7\u0ca8\u0cc1 \u0c97\u0cca\u0ca4\u0ccd\u0ca4\u0cc1",
        "objects_and_visualizations": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0ca6\u0cc3\u0cb6\u0ccd\u0caf\u0cc0\u0c95\u0cb0\u0ca3\u0c97\u0cb3\u0cc1",
        "map": "\u0ca8\u0c95\u0ccd\u0cb7\u0cc6",
        "podcast_contributions": "\u0caa\u0cbe\u0ca1\u0ccd\u0c95\u0ccd\u0caf\u0cbe\u0cb8\u0ccd\u0c9f\u0ccd \u0c95\u0cca\u0ca1\u0cc1\u0c97\u0cc6\u0c97\u0cb3\u0cc1",
        "also_known_as": "\u0c8e\u0c82\u0ca6\u0cc1 \u0cb8\u0cb9 \u0c95\u0cb0\u0cc6\u0caf\u0cb2\u0cbe\u0c97\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6",
        "research_status_note": "\u0cb8\u0c82\u0cb6\u0ccb\u0ca7\u0ca8\u0cc6\u0caf \u0cb8\u0ccd\u0ca5\u0cbf\u0ca4\u0cbf\/\u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf",
        "activity_by_objects": "\u0c9a\u0c9f\u0cc1\u0cb5\u0c9f\u0cbf\u0c95\u0cc6 (\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0caa\u0cb0\u0cb8\u0ccd\u0caa\u0cb0 \u0c95\u0ccd\u0cb0\u0cbf\u0caf\u0cc6\u0c97\u0cb3\u0cc1)"
    }
}